﻿html, head, body {
	width: 100%;
	height:100%;
}

*
{
	margin: auto;
	padding: 0;
}

body
{
	background-color: #f0f0f0;
	font-family: arial;
	font-size: 12px;
	color: #000000;
	text-align: center;
}

.body_login
{
	background: #f0f0f0 url('image/login.jpg') center top no-repeat;
	width: 100%;
	height:100%;
}

p
{
	margin: 0px;
	padding: 0px;
}

a img
{
	border: 0px;
}

.left
{
	float: left;
}

.clear
{
	clear: both;
}

.right
{
	float: right;
}

:focus
{
	outline: none;
}

a
{
	text-decoration: none;
	cursor: pointer;
}


/* Form Style Starts Here */

#main_body
{
	width: 550px;
	margin-top: 100px;
	text-align: left;
	height: 200px;
	padding: 0px 0px 0px 0px;
}

.form_title
{
	width: 200px;
	text-align: right;
	margin: 45px 0px 0px 0px;
	margin-left:130px;
	font-size: 16px;
	float: left;
}

.form_title_text
{
	padding:0px;
	margin-top: 0px;
	float: left;
}

.form_box
{
	padding: 50px 0px 0px 200px;
	color: #000000;
	font-size: 12px;
}

.radio_choise {
	padding: 15px 0px 0px 550px;
}

.form_text
{
	color: #000000;
	font-size: 12px;
	float: left;
	font-weight: bold;
	padding: 10px 5px 0px 0px;
}

.form_input_BG
{
	width: 259px;
	background: url('image/form_input.png') center left no-repeat;
	padding: 5px 0px 0px 10px;
	border: 0px;
	height: 32px;
	float: left;
}

/*.form_input_BG input[type="text"]
{
	margin: 5px 0px 0px 5px;
	border: none;
	width: 220px;
	background: none;
}
.form_input_BG input[type="password"]
{
	margin: 5px 0px 0px 5px;
	border: none;
	width: 220px;
	background: none;}*/



.form_check_box
{
	margin-left: 243px;
	margin-top: -7px;
}

.form_login_signup_btn input
{
	margin-left: 25px;
	margin-top: 23px;
}

#txtUser
{
	margin: 5px 0px 0px 5px;
	border: none;
	width: 220px;
	background: none;
}

#txtPwd
{
	margin: 5px 0px 0px 5px;
	border: none;
	width: 220px;
	background: none;
}

.ErrorLabel
{
	font-weight: bold;
	font-size: 12px;
	color: #FF0000;
	font-family: Tahoma;
	margin-bottom:5px;
}